body{background:url('../images/page_bkg.jpg') repeat-x;margin:30px 0px 0px 0px;padding:0px;font-family: 'Open Sans', sans-serif;font-size:14px;}
.wrapper{width:995px;margin:0px auto;}
h3{color:#007ade;font-size:20px;}
.header{position:relative;}
strong{font-weight:bold !important;}
.small{font-size:12px;margin:3px 0px;display:block;}
.strong{font-weight:bold;}
.logo{position:absolute;background:#FFF;display:inline-block;zoom: 1;*display: inline;min-width:238px;*width:238px;vertical-align:top;text-align:center;font-size:12px;margin:0px;}
.logo a{background:#fcad3f;color:#000;display:inline-block;width:100%;font-weight:bold;}
.logo h2{background:#fcad3f;color:#000;padding:10px 4px 10px 4px;text-align:center;margin:4px 0px 0px 0px;}
.logo-space{height:10px;}
.navigation{margin-left:238px;background:#007ade;display:inline-block;zoom: 1;*display: inline;width:750px;vertical-align:top;position:relative;z-index:100;}
.navigation ul{list-style:none;margin:0px;padding:0px;display:table;border-collapse: collapse;width:100%;}
.navigation li{list-style:none;margin:0px;padding:0px;vertical-align:middle;display:table-cell;}
.navigation li:hover, .navigation li li:hover{background:#fcad3f;}
.navigation a{color:#FFF;padding:20px 10px;text-decoration:none;display:block;text-align:center;text-transform:uppercase;}
.navigation li.active{border-top:5px solid #fcad3f;}

/*drop down magic*/
/*--- DROPDOWN ---*/
.navigation ul ul {display: none;position:absolute;z-index:800;background:#007ade;max-width:200px;width:auto;}
.navigation ul ul li{width:200px;text-align:center;border:1px solid #007ade;}
.navigation ul li:hover > ul {display: block;}

.pdf{background:#ede2d3;padding:10px 30px 20px 10px;border-radius:5px;behavior: url(PIE.htc);margin-bottom:10px;}
.pdf img{width:112px;height:33px;float:left;margin-right:10px;}
.placeholder{color: #aaa;}

.button{background:#fcad3f;border:none;color:#000;border-radius:5px;behavior: url(PIE.htc);padding:5px 10px;text-decoration:none;display:inline-block;zoom: 1;*display: inline;vertical-align:top;border:1px solid #000;font-size:14px;}
.orange{color:#fcad3f;}
.button:hover{color:#FFF;background:#000;}

/*structural containers*/
.left_col{display:inline-block;zoom: 1;*display: inline;min-width:238px;*width:238px;margin-top:120px;vertical-align:top;}
.main_col{display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-top:10px;margin-left:10px;}
.right_col{display:inline-block;zoom: 1;*display: inline;min-width:238px;*width:238px;vertical-align:top;margin-top:10px;margin-left:10px;}
.fullpage{width:900px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-bottom:20px;}
.nearhalf{width:500px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-bottom:20px;margin-left:20px;}
.twothirds{width:386px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-bottom:20px;}
.onethird{width:330px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-left:20px;margin-bottom:20px;line-height:26px;}
.centerfeature{margin-left:20px;width:410px;}
.onequarter{width:230px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-left:20px;margin-bottom:20px;line-height:26px;}

.twothirds-new{margin-left:20px;width:386px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-bottom:20px;}
.onequarter-new{margin-left:0px;width:230px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-bottom:20px;line-height:26px;}
/*home styles*/
.search{background:#ede2d3;border-radius:5px;behavior: url(PIE.htc);margin:5px auto;}
.search input{background:#ede2d3;padding:5px;border:none;}
.helpbox{border-radius:5px;behavior: url(PIE.htc);padding:10px;border:1px solid #eadcc5;background:#FFF;margin-top:10px;}
.helpbox h3{margin:0px;color:#fcad3f;}
.helpbox strong{display:block;margin:2px 0px;}
.helpbox a{color:#000;margin-left:10px;}
.searchbutton{background:#ababab !important;border-radius:50%;behavior: url(PIE.htc);}
.service{background: url('../images/check-black.png') no-repeat 140px #fff;border:1px solid #000;overflow:hidden;width:160px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;}
.serviceselect{background: transparent;width:180px;border: 0;border-radius: 0;behavior: url(PIE.htc);color:#007ade;padding:5px;}
.servicego{background:#fcad3f;border:none;color:#FFF;border-radius:5px;behavior: url(PIE.htc);padding:5px;text-decoration:none;display:inline-block;zoom: 1;*display: inline;vertical-align:top;}
.cycle-slideshow a img{border:none;}
.left-box{background:#d2be9c;overflow:hidden;margin-top:10px;*padding:0px !important;vertical-align:top;}
.left-box div p{padding:10px 10px 30px 10px;margin:0px;line-height:26px;}
.left-box div strong{padding:0px 0px 0px 10px;}
.left-box div h2{background:#FFF;margin:0px;width:366px;display:block;padding:10px;border-bottom:5px solid #007ade;color:#007ade;}
.white-box{background:#FFF;overflow:hidden;margin-top:10px;vertical-align:top;-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);}
.white-box p{padding:10px;margin:0px;line-height:26px;}
.white-box strong{padding:0px 0px 0px 10px;}
.white-box h2{background:#FFF;margin:0px;width:100%;display:block;padding:10px;border-bottom:5px solid #007ade;color:#007ade;}
.white-box h3{padding:10px;margin:0px;}
.white-box input[type=text]{padding:5px;}
.red{color:#FF0000;}
.cycle-slideshow{padding:20px;}
.cycle-slideshow div p{overflow-y: scroll;height:200px;}
.cycle-slideshow div h2{}
.external a{padding:10px;color:#007ade;width:28%;display:inline-block;zoom: 1;*display: inline;text-decoration:none;white-space:normal;vertical-align:top;font-weight:bold;text-align:center;}
.external a:last-child{float:right;}
.external a:hover{color:#62b2f4;}
.cycle-pager-active{background:#d2be9c;color:#FFF !important;}
.clear{clear:both;}
.alerts{background:#fcad3f;max-width:218px;max-height:264px;*width:218px;padding:10px;position:relative;}
.alertNum{color:#FFF;background:#FF0000;border-radius:50%;behavior: url(PIE.htc);width:20px;height:20px;padding:4px;text-align:center;position:absolute;top:-8px;right:-8px;font-weight:bold;}
.alerts cycle-slideshow{padding:0px;}
.alerts .cycle-slideshow div {height: auto;margin-top:34px;font-size:13px; }
.alerts .center{position:absolute;z-index:400;}
.alerts .center span{display:inline-block;position:relative;}
.alerts .center span h3{margin:2px 0px 0px 5px;padding:0px;color:#FFF;}
.prevControl{background:#000;color:#FFF;padding:2px 5px;margin-right:2px;border-radius:5px;behavior: url(PIE.htc);}
.nextControl{background:#000;color:#FFF;padding:2px 5px;border-radius:5px;behavior: url(PIE.htc);}
.bluebutton{background:#007ade;display:block;padding:5px 10px;border-radius:10px;behavior: url(PIE.htc);color:#FFF;margin:3px 0px;text-decoration:none;}
.bluebutton:hover{background:#62b2f4;}
/*interior pages*/
.innerpage_header{margin-left:238px;}
.innerpage_header h3{display:inline-block;zoom: 1;*display: inline;padding:15px 10px 5px 30px;width:65%;vertical-align:top;text-transform:uppercase;}
.innerpage_header .searchform{display:inline-block;zoom: 1;*display: inline;vertical-align:top;width:25%;margin:12px 0px;text-align:right;padding:15px 10px 5px 10px;}
.innerpage_header .searchform .search{float:right;}
.footer{background:#d2be9c;padding:20px;border-top:5px solid #fcad3f;}
.copyright{float:left;}
.credits{float:right;}